NSIS-Dev - nsis-ide 0.19.0 devDependencies status

Adds IDE-like features for NSIS development in Atom

  • 10 Dependencies total
  • 8 Up to date
  • 0 Pinned, out of date
  • 2 Out of date
DependencyChangesRequiredStableLatestStatus
coffee-loader
    ^0.9.01.0.01.0.0
    coffeelint-stylish
      ^0.1.20.1.20.1.2
      coffeescript
        ^2.4.12.5.199.999.99999
        gulp
          ^4.0.24.0.24.0.2
          gulp-coffeelint
            ^0.6.00.6.00.6.0
            gulp-debug
              ^4.0.04.0.04.0.0
              gulp-jsonlint
                ^1.3.01.3.21.3.2
                husky
                  ^2.3.04.2.54.2.5
                  webpack
                    ^4.35.04.43.05.0.0-beta.17
                    webpack-cli
                      ^3.3.53.3.114.0.0-beta.8
                      • 10 Dependencies total
                      • 8 Up to date
                      • 0 Pinned, out of date
                      • 2 Out of date